Skip to:
Content
Pages
Categories
Search
Top
Bottom

WordPress Admin Panel

  • I installed bbpress on my site which uses wp 2.6 no one warned me. it installed and everything looks fine on the outside but the admin panel for wordpress is messed up. its saying

    Warning: include() [function.include]: Failed opening ‘/home/mobir/public_html/wp-content/themes/div_dark_house/’ for inclusion (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/mobir/public_html/wp-content/plugins/themed-logreg/themed-logreg.php on line 732

Viewing 2 replies - 1 through 2 (of 2 total)
  • Is there a way to roll-back to 2.5 or uninstall bbpress to fix this problem.


    chrishajer
    Participant

    @chrishajer

    Looks like the WordPress plugin “Themed Login Register” is causing you trouble. That is giving an error that it can’t find a WordPress theme (div_dark_house). Fix that first by disabling the plugin.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.